
@font-face {
    font-family: icons;
    src: url(../fonts/icons.eot);
    src: url(../fonts/icons.eot) format("embedded-opentype"),url(../fonts/icons.ttf) format("truetype"),url(data:font/woff;base64,d09GRgABAAAAAKIoAAsAAAAAodwAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAABPUy8yAAABCAAAAGAAAABgD0sFzWNtYXAAAAFoAAACnAAAApxv1HCbZ2FzcAAABAQAAAAIAAAACAAAABBnbHlmAAAEDAAAl2wAAJdsUzsJmWhlYWQAAJt4AAAANgAAADYT8oERaGhlYQAAm7AAAAAkAAAAJBDADWhobXR4AACb1AAAAqgAAAKorDs4vGxvY2EAAJ58AAABVgAAAVYpswXObWF4cAAAn9QAAAAgAAAAIAC5A1JuYW1lAACf9AAAAhMAAAITZL7mx3Bvc3QAAKIIAAAAIAAAACAAAwAAAAMEEwGQAAUAAAKZAswAAACPApkCzAAAAesAMwEJAAAAAAAAAAAAAAAAAAAAARAAAAAAAAAAAAAAAAAAAAAAQAAA6QUDhf+GAHoDhQB6AAAAAQAAAAAAAAAAAAAAIAAAAAAAAwAAAAMAAAAcAAEAAwAAABwAAwABAAAAHAAEAoAAAACcAIAABgAcAAEAIOYB5hDmI+Yo5ivmLeYx5jnmPuZT5lzmdOZ55oLmheaL5pLmleab5p3msOa05rvmwObE5sbmyObN5s/m0ubW5t3m4ubm5uzm7ubw5vjm+ub85v7nB+cN5xHnFOcW5xrnJucx5zTnOOc/50LnRedJ507nVOda51/nZOdr527nced453vnfueC54jnleeZ56DnsugB6QX//f//AAAAAAAg5gDmEOYf5iXmK+Yt5jDmOeY85kDmWOZz5njmgeaF5ovmkuaV5pnmneaw5rPmu+a/5sLmxubI5szmz+bR5tbm3ebh5uXm6Obu5vDm+Ob65vzm/ucE5w3nEecU5xbnGucm5zDnNOc45z7nQedF50nnTudU51nnXudi52rnbedx53jne+d954LnhOeU55jnoOei6ADpAP/9//8AAf/jGgQZ9hnoGecZ5RnkGeIZ2xnZGdgZ1Bm+GbsZtBmyGa0ZpxmlGaIZoRmPGY0ZhxmEGYMZghmBGX4ZfRl8GXkZcxlwGW4ZbRlsGWsZZBljGWIZYRlcGVcZVBlSGVEZThlDGToZOBk1GTAZLxktGSoZJhkhGR0ZGhkYGRMZEhkQGQoZCBkHGQQZAxj4GPYY8BjvGKIXpAADAAEAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAQAB//8ADwABAAAAAAAAAAAAAgAANzkBAAAAAAEAAAAAAAAAAAACAAA3OQEAAAAAAQAAAAAAAAAAAAIAADc5AQAAAAABALYAQwNMAtoAIAAAATc2NCcmIg8BJyYiBwYUHwEHBhQXFjI/ARcWMjc2NC8BAlT4ERERMBL4+BIwERER+PgREREwEvj4EjARERH4AY/4ETERERH5+RERETER+PkRMBIREfn5ERESMBH5AAABAM//6AMzAzUAbgAAAS4BKwEiBg8BDgEHDgEHLgEvAS4BKwEiBgcGFBcTIyIGBw4BHQEUFhceATsBFSMiBgcOAR0BFBYXHgE7ARUUFhceATsBMjY3PgE9ATMyNjc+AT0BNCYnLgErATUzMjY3PgE9ATQmJy4BKwETNjQnAzIDCAVzBgkCcwIIBgYJAwwQBoEDCQZ0BQkDAgLBgQQGAwMDAwMDBgStrQQGAwMDAwMDBgStAwMDBwRnBAYDAwOuBAcDAwICAwMHBK6uBAcDAwICAwMHBIG8AgMDLAUEBQb8BRMNDRUHGiYL/wYFBAUFCgX+pQI=) format("woff"),url(data:image/svg+xml;base64,bW9kdWxlLmV4cG9ydHMgPSBfX3dlYnBhY2tfcHVibGljX3BhdGhfXyArICI2NGU4ZDZkMGU5MjMxZDUwNTJiOTJiZjdkMTAxNWM1Yy5zdmciOw==) format("svg")
}

@font-face {
    font-family: icons;
    font-weight: 400;
    font-style: normal
}

[data-icon] {
    font-family: icons;
    speak: none;
    font-style: normal;
    font-weight: 400;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

[data-icon=logo-shadowrocket]:before {
    content: "\E900"
}

[data-icon=logo-shadowsocks]:before {
    content: "\E901"
}

[data-icon=cross]:before {
    content: "\E600"
}

[data-icon=yen]:before {
    content: "\E601"
}

[data-icon=app-store]:before {
    content: "\E610"
}

[data-icon=arrow-with-circle-down]:before {
    content: "\E61F"
}

[data-icon=arrow-with-circle-left]:before {
    content: "\E620"
}

[data-icon=arrow-with-circle-right]:before {
    content: "\E621"
}

[data-icon=arrow-with-circle-up]:before {
    content: "\E622"
}

[data-icon=attachment]:before {
    content: "\E623"
}

[data-icon=back-in-time]:before {
    content: "\E625"
}

[data-icon=back]:before {
    content: "\E626"
}

[data-icon=baidu]:before {
    content: "\E627"
}

[data-icon=bar-graph]:before {
    content: "\E628"
}

[data-icon=beamed-note]:before {
    content: "\E62B"
}

[data-icon=bell]:before {
    content: "\E62D"
}

[data-icon=book]:before {
    content: "\E630"
}

[data-icon=bookmark]:before {
    content: "\E631"
}

[data-icon=bug]:before {
    content: "\E639"
}

[data-icon=calendar]:before {
    content: "\E63C"
}

[data-icon=camera]:before {
    content: "\E63D"
}

[data-icon=ccw]:before {
    content: "\E63E"
}

[data-icon=check]:before {
    content: "\E640"
}

[data-icon=chevron-down]:before {
    content: "\E641"
}

[data-icon=chevron-left]:before {
    content: "\E642"
}

[data-icon=chevron-right]:before {
    content: "\E643"
}

[data-icon=chevron-small-down]:before {
    content: "\E644"
}

[data-icon=chevron-small-left]:before {
    content: "\E645"
}

[data-icon=chevron-small-right]:before {
    content: "\E646"
}

[data-icon=chevron-small-up]:before {
    content: "\E647"
}

[data-icon=chevron-thin-down]:before {
    content: "\E648"
}

[data-icon=chevron-thin-left]:before {
    content: "\E649"
}

[data-icon=chevron-thin-right]:before {
    content: "\E64A"
}

[data-icon=chevron-thin-up]:before {
    content: "\E64B"
}

[data-icon=chevron-up]:before {
    content: "\E64C"
}

[data-icon=chevron-with-circle-down]:before {
    content: "\E64D"
}

[data-icon=chevron-with-circle-left]:before {
    content: "\E64E"
}

[data-icon=chevron-with-circle-right]:before {
    content: "\E64F"
}

[data-icon=chevron-with-circle-up]:before {
    content: "\E650"
}

[data-icon=circle-with-cross]:before {
    content: "\E651"
}

[data-icon=circle-with-minus]:before {
    content: "\E652"
}

[data-icon=circle-with-plus]:before {
    content: "\E653"
}

[data-icon=clipboard]:before {
    content: "\E658"
}

[data-icon=clock]:before {
    content: "\E659"
}

[data-icon=cloud]:before {
    content: "\E65A"
}

[data-icon=code]:before {
    content: "\E65B"
}

[data-icon=cog]:before {
    content: "\E65C"
}

[data-icon=credit-card]:before {
    content: "\E673"
}

[data-icon=credit]:before {
    content: "\E674"
}

[data-icon=cw]:before {
    content: "\E678"
}

[data-icon=cycle]:before {
    content: "\E679"
}

[data-icon=dots-three-horizontal]:before {
    content: "\E681"
}

[data-icon=dots-three-vertical]:before {
    content: "\E682"
}

[data-icon=download]:before {
    content: "\E685"
}

[data-icon=dropbox]:before {
    content: "\E68B"
}

[data-icon=erase]:before {
    content: "\E692"
}

[data-icon=export]:before {
    content: "\E695"
}

[data-icon=facebook]:before {
    content: "\E699"
}

[data-icon=feather]:before {
    content: "\E69A"
}

[data-icon=fingerprint]:before {
    content: "\E69B"
}

[data-icon=flash]:before {
    content: "\E69D"
}

[data-icon=game-controller]:before {
    content: "\E6B0"
}

[data-icon=github]:before {
    content: "\E6B3"
}

[data-icon=globe]:before {
    content: "\E6B4"
}

[data-icon=grid]:before {
    content: "\E6BB"
}

[data-icon=heart-outlined]:before {
    content: "\E6BF"
}

[data-icon=heart]:before {
    content: "\E6C0"
}

[data-icon=help]:before {
    content: "\E6C2"
}

[data-icon=home]:before {
    content: "\E6C3"
}

[data-icon=hour-glass]:before {
    content: "\E6C4"
}

[data-icon=icloud]:before {
    content: "\E6C6"
}

[data-icon=image]:before {
    content: "\E6C8"
}

[data-icon=info-with-circle]:before {
    content: "\E6CC"
}

[data-icon=info]:before {
    content: "\E6CD"
}

[data-icon=instagram]:before {
    content: "\E6CF"
}

[data-icon=key]:before {
    content: "\E6D1"
}

[data-icon=keyboard]:before {
    content: "\E6D2"
}

[data-icon=laptop]:before {
    content: "\E6D6"
}

[data-icon=lifebuoy]:before {
    content: "\E6DD"
}

[data-icon=line-graph]:before {
    content: "\E6E1"
}

[data-icon=link]:before {
    content: "\E6E2"
}

[data-icon=list]:before {
    content: "\E6E5"
}

[data-icon=location-pin]:before {
    content: "\E6E6"
}

[data-icon=lock-open]:before {
    content: "\E6E8"
}

[data-icon=lock]:before {
    content: "\E6E9"
}

[data-icon=log-out]:before {
    content: "\E6EA"
}

[data-icon=login]:before {
    content: "\E6EB"
}

[data-icon=loop]:before {
    content: "\E6EC"
}

[data-icon=magnifying-glass]:before {
    content: "\E6EE"
}

[data-icon=mail]:before {
    content: "\E6F0"
}

[data-icon=menu]:before {
    content: "\E6F8"
}

[data-icon=message]:before {
    content: "\E6FA"
}

[data-icon=minus]:before {
    content: "\E6FC"
}

[data-icon=mobile]:before {
    content: "\E6FE"
}

[data-icon=network]:before {
    content: "\E704"
}

[data-icon=new-message]:before {
    content: "\E705"
}

[data-icon=new]:before {
    content: "\E706"
}

[data-icon=news]:before {
    content: "\E707"
}

[data-icon=old-phone]:before {
    content: "\E70D"
}

[data-icon=paper-plane]:before {
    content: "\E711"
}

[data-icon=phone]:before {
    content: "\E714"
}

[data-icon=pie-chart]:before {
    content: "\E716"
}

[data-icon=plus]:before {
    content: "\E71A"
}

[data-icon=qq]:before {
    content: "\E726"
}

[data-icon=reply-all]:before {
    content: "\E730"
}

[data-icon=reply]:before {
    content: "\E731"
}

[data-icon=retweet]:before {
    content: "\E734"
}

[data-icon=rss]:before {
    content: "\E738"
}

[data-icon=share-alternative]:before {
    content: "\E73E"
}

[data-icon=share]:before {
    content: "\E73F"
}

[data-icon=shield]:before {
    content: "\E741"
}

[data-icon=shop]:before {
    content: "\E742"
}

[data-icon=shopping-cart]:before {
    content: "\E745"
}

[data-icon=sina-weibo]:before {
    content: "\E749"
}

[data-icon=sound-mix]:before {
    content: "\E74E"
}

[data-icon=spotify]:before {
    content: "\E754"
}

[data-icon=star-outlined]:before {
    content: "\E759"
}

[data-icon=star]:before {
    content: "\E75A"
}

[data-icon=suitcase]:before {
    content: "\E75E"
}

[data-icon=swap]:before {
    content: "\E75F"
}

[data-icon=switch]:before {
    content: "\E762"
}

[data-icon=tablet-mobile-combo]:before {
    content: "\E763"
}

[data-icon=tablet]:before {
    content: "\E764"
}

[data-icon=thumbs-down]:before {
    content: "\E76A"
}

[data-icon=thumbs-up]:before {
    content: "\E76B"
}

[data-icon=ticket]:before {
    content: "\E76D"
}

[data-icon=time-slot]:before {
    content: "\E76E"
}

[data-icon=trash]:before {
    content: "\E771"
}

[data-icon=trophy]:before {
    content: "\E778"
}

[data-icon=tv]:before {
    content: "\E77B"
}

[data-icon=twitter]:before {
    content: "\E77D"
}

[data-icon=typing]:before {
    content: "\E77E"
}

[data-icon=upload-to-cloud]:before {
    content: "\E782"
}

[data-icon=user-add]:before {
    content: "\E784"
}

[data-icon=user-del]:before {
    content: "\E785"
}

[data-icon=user]:before {
    content: "\E786"
}

[data-icon=users]:before {
    content: "\E787"
}

[data-icon=v-card]:before {
    content: "\E788"
}

[data-icon=wallet]:before {
    content: "\E794"
}

[data-icon=warning]:before {
    content: "\E795"
}

[data-icon=wechat]:before {
    content: "\E798"
}

[data-icon=windows-store]:before {
    content: "\E799"
}

[data-icon=youtube]:before {
    content: "\E7A0"
}

[data-icon=douban]:before {
    content: "\E7A2"
}

[data-icon=duotai-logo-graph]:before {
    content: "\E7A3"
}

[data-icon=finder]:before {
    content: "\E7A4"
}

[data-icon=proxydroidandroid]:before {
    content: "\E7A5"
}

[data-icon=smartproxy]:before {
    content: "\E7A6"
}

[data-icon=terminal]:before {
    content: "\E7A7"
}

[data-icon=firefox]:before {
    content: "\E7A8"
}

[data-icon=chrome]:before {
    content: "\E7A9"
}

[data-icon=imacmaccomputer]:before {
    content: "\E7AA"
}

[data-icon=linux]:before {
    content: "\E7AB"
}

[data-icon=android]:before {
    content: "\E7AC"
}

[data-icon=playstation]:before {
    content: "\E7AD"
}

[data-icon=gift]:before {
    content: "\E7AE"
}

[data-icon=ubuntu]:before {
    content: "\E7AF"
}

[data-icon=blackberry]:before {
    content: "\E7B0"
}

[data-icon=gmail]:before {
    content: "\E7B1"
}

[data-icon=alipay]:before {
    content: "\E7B2"
}

[data-icon=bitcoin]:before {
    content: "\E906"
}

[data-icon=icons-logo-graphy-text]:before {
    content: "\E800"
}

[data-icon=icons-logo-text]:before {
    content: "\E801"
}

[data-icon=eye-blocked]:before {
    content: "\E902"
}

[data-icon=eye]:before {
    content: "\E903"
}

[data-icon=surge]:before {
    content: "\E904"
}

[data-icon=lantern]:before {
    content: "\E905"
}